/* ====================================================================== */


/* Prime1Studio Original Style */


/* ====================================================================== */


/* ----------------------------------- */


/* Common
/* ----------------------------------- */


/* foundation */

h3 {
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
}

p {
  font-size: 14px;
  font-family: "Open Sans", "Arial", sans-serif;
  font-weight: 400;
  line-height: 1.65;
}

img {
  max-width: 100%;
}

.p1s-mt-s {
  margin-top: 20px;
}


/* grid */

.p1s-grid {
  display: -webkit-box;
  display: -ms-flex;
  display: flex;
  margin: -1em;
}

.p1s-grid>* {
  -webkit-flex: 1 0 1em;
  -ms-flex: 1 0 1em;
  flex: 1 0 1em;
  margin: 1em;
}

.c-grid {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -1em
}

.c-grid>* {
  -webkit-flex: 1 0 5em;
  flex: 1 0 5em;
  margin: 1em
}

@media only screen and (max-width: 600px) {
  .c-grid>* {
    -webkit-flex: 1;
    flex: 1
  }
}

.c-grid__1of2 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(50% - 2em);
  flex-basis: calc(50% - 2em)
}

.c-grid__1of3 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(33.333% - 2em);
  flex-basis: calc(33.333% - 2em)
}

.c-grid__2of3 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(66.666% - 2em);
  flex-basis: calc(66.666% - 2em)
}

.c-grid__1of4 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(25% - 2em);
  flex-basis: calc(25% - 2em)
}

@media only screen and (max-width: 600px) {
  .c-grid__1of4 {
    -webkit-flex: 0 0;
    flex: 0 0;
    -webkit-flex-basis: calc(50% - 2em);
    flex-basis: calc(50% - 2em)
  }
}

.c-grid__2of4 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(50% - 2em);
  flex-basis: calc(50% - 2em)
}

.c-grid__3of4 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(75% - 2em);
  flex-basis: calc(75% - 2em)
}

.c-grid__1of5 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(20% - 2em);
  flex-basis: calc(20% - 2em)
}

.c-grid__2of5 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(40% - 2em);
  flex-basis: calc(40% - 2em)
}

.c-grid__3of5 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(60% - 2em);
  flex-basis: calc(60% - 2em)
}

.c-grid__4of5 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(80% - 2em);
  flex-basis: calc(80% - 2em)
}

@media only screen and (max-width: 600px) {
  .c-grid__largeMargin {
    -webkit-flex: 0 0;
    flex: 0 0;
    -webkit-flex-basis: calc(50% - 2em);
    flex-basis: calc(50% - 2em)
  }
}

.c-grid--nomargin {
  margin: 0
}

.c-grid--nomargin>* {
  margin: 0
}

@media only screen and (max-width: 600px) {
  .c-grid--sp__column {
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-direction: column;
    flex-direction: column
  }
  .c-grid--sp__column>* {
    -webkit-flex: 1;
    flex: 1
  }
}

@media only screen and (max-width: 600px) {
  .c-grid--sp__column--reverse {
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse
  }
  .c-grid--sp__column--reverse>* {
    -webkit-flex: 1;
    flex: 1
  }
}


/* img */

.p1s-img-auto {
  width: 100%;
  height: auto;
}

.p1s-width-auto {
  width: 100% !important;
}


/* text */

.p1s-text-left {
  text-align: left !important;
}

.p1s-text-right {
  float: right !important;
  text-align: right !important;
}

.p1s-text-center {
  text-align: center !important;
}

.p1s-text-small {
  font-size: .75em !important;
}


/* partial payment */

.p1s-pp-refresh {
  position: relative;
}


/* menu */

.c-gnav {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  margin-bottom: 0;
  padding-left: 0
}

@media only screen and (max-width: 600px) {
  .c-gnav {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 42px;
    left: 0;
    z-index: -1;
    display: block;
    max-height: 0;
    width: 100%;
    -moz-transition: ease-in-out .23s;
    -o-transition: ease-in-out .23s;
    -webkit-transition: ease-in-out .23s;
    transition: ease-in-out .23s
  }
  .c-gnav.is-open {
    opacity: 1;
    visibility: visible;
    z-index: 9999;
    max-height: 100%;
    background-color: rgba(34, 34, 34, 0.9)
  }
}

.c-gnav__item {
  font-size: 1.25em;
  padding: 1em
}

.c-gnav__item:hover .c-gnav__mega {
  opacity: 1;
  visibility: visible;
  z-index: 9999;
  max-height: 200px;
  height: 200px
}

@media only screen and (max-width: 960px) {
  .c-gnav__item {
    font-size: 1em
  }
}

@media only screen and (max-width: 600px) {
  .c-gnav__item:not(last-child) {
    border-bottom: 1px solid #37474f
  }
}

.c-gnav__item a {
  -moz-transition: ease-in-out .23s;
  -o-transition: ease-in-out .23s;
  -webkit-transition: ease-in-out .23s;
  transition: ease-in-out .23s
}

.c-gnav__item a:hover {
  text-decoration: none;
  color: #ff9117
}

.c-gnav__item__account,
.c-gnav__item__social {
  display: -webkit-flex;
  display: flex;
  padding-left: 0;
  width: 100%
}

.c-gnav__item__account__item,
.c-gnav__item__social__item {
  -webkit-flex: 1;
  flex: 1;
  margin-bottom: 0;
  text-align: center
}

.c-gnav__item__account__item:not(:last-child),
.c-gnav__item__social__item:not(:last-child) {
  border-right: 1px solid #37474f
}

.c-gnav__item__social a {
  padding: 0
}

.c-gnav__item--search {
  -webkit-flex: 0 0 2em;
  flex: 0 0 2em;
  position: relative
}

@media only screen and (max-width: 600px) {
  .c-gnav__item--search {
    display: none
  }
}

.c-gnav__item--search__cont {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  position: absolute;
  top: 0;
  right: 3em;
  max-width: 0;
  height: 100%;
  background-color: #222;
  -moz-transition: .23s;
  -o-transition: .23s;
  -webkit-transition: .23s;
  transition: .23s
}

.c-gnav__item--search__cont.is-open {
  max-width: 50vw;
  width: 50vw
}

.c-gnav__item--search__cont.is-open input {
  padding: .5em
}

.c-gnav__item--search__cont input {
  padding: 0;
  width: 100%;
  border: 0
}

.c-gnav__item--search__cont--sp {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  position: absolute;
  top: 45px;
  right: 0;
  z-index: 9999;
  display: none;
  padding: 1em;
  width: 100%;
  background-color: #fff;
  -moz-box-shadow: 0 0 10px #37474f;
  -webkit-box-shadow: 0 0 10px #37474f;
  box-shadow: 0 0 10px #37474f
}

.c-gnav__item--search__cont--sp.is_open {
  display: block
}

.c-gnav__item--search__cont--sp input[type="search"] {
  -webkit-flex: 0 0 calc(100% - 2em);
  flex: 0 0 calc(100% - 2em)
}

.c-gnav__item--search__cont--sp .fa {
  color: #8ba2ae;
  font-size: 1.5em
}

.c-gnav__mega {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 116px;
  left: 0;
  z-index: -1;
  width: 100%;
  max-height: 0;
  font-size: 1.6rem;
  background-color: rgba(255, 255, 255, 0.95);
  -moz-transition: ease-in-out .23s;
  -o-transition: ease-in-out .23s;
  -webkit-transition: ease-in-out .23s;
  transition: ease-in-out .23s
}

@media only screen and (max-width: 600px) {
  .c-gnav__mega {
    display: none
  }
}

.c-gnav__mega .c-grid {
  -webkit-align-items: flex-start !important;
  align-items: flex-start !important
}

.c-gnav__mega__wrap {
  padding-left: 0
}

.c-gnav__mega__title {
  margin-top: 1.5em;
  margin-bottom: 1em;
  font-size: 1.4rem;
  text-decoration: underline;
  color: #333
}

.c-gnav__mega__item {
  margin-bottom: 0
}

.c-gnav__mega__item a {
  padding: .125em .25em;
  font-size: 1.4rem;
  color: #333 !important;
  -moz-transition: ease-in-out .23s;
  -o-transition: ease-in-out .23s;
  -webkit-transition: ease-in-out .23s;
  transition: ease-in-out .23s
}

.c-gnav__mega__item a:hover {
  color: #ff9117 !important
}


/* ----------------------------------- */


/* Header
/* ----------------------------------- */

.p1s-head-cart {
  position: relative;
}

.p1s-head-cart .amount {
  position: absolute;
  top: 0;
  right: .5em;
  display: block;
  padding: .5em;
  width: auto !important;
  border-radius: 100%;
  line-height: .5;
  text-align: center;
  font-size: .85em;
  color: white;
  background-color: #eb4123;
}


@media only screen and (max-width: 600px) {
  .header-container {
    display: none;
  }


  .search-header-wrap {
    position: relative;
  }

  .c-gnav {
    overflow-x: hidden;
  }

  .c-gnav a {
    color: white;
  }
  .c-gnav__item {
    font-size: 1em;
    padding: 1em;
  }
  .c-gnav__item:hover .c-gnav__mega {
    opacity: 1;
    visibility: visible;
    z-index: 9999;
    max-height: 200px;
    height: 200px;
  }
  .c-gnav__item:not(:last-child) {
    border-bottom: 1px solid #37474f;
  }

  .c-gnav__user>* {
    margin-bottom: 0;
    padding: 0;
  }

  .c-gnav__user>*:first-child {
    border-right: 1px solid #37474f;
  }
}




/* ----------------------------------- */


/* Footer
/* ----------------------------------- */

.p1s-footer__tag {
  border: 1px solid white;
  text-align: center;
}

.p1s-footer__tag a {
  display: block;
  padding: .5em;
}



/* ----------------------------------- */


/* btn
/* ----------------------------------- */

.btn-cart {
  display: block;
  margin: 1em 0;
  padding: 1em;
  width: 100%;
  border: 1px solid;
  font-size: 125%;
  font-weight: 300;
  background-color: white;
}

.btn-buynow {
  border-color: #1297ca;
  color: white;
  background-color: #1297ca;
}

.btn-buynow:hover {
  color: #1297ca;
  background-color: white;
}

.btn-soldout {
  border-color: #999;
  color: white;
  background-color: #999;
}

.btn-preorder {
  border-color: #659600;
  color: white;
  background-color: #659600;
}

.btn-preorder:hover {
  color: #659600;
  background-color: white;
}
.btn-remove-w {
  border-color: #b7282e;
  color: white;
  background-color: #b7282e;
}
.btn-remove-w:hover {
  color: #b7282e;
  background-color: white;
}
.btn-notavailable {
  border-color: #999;
  color: white;
  background-color: #999;
}

.btn-waitlist {
  border-color: #ff9117;
  color: white;
  background-color: #ff9117;
}

.btn-waitlist:hover {
  color: #ff9117;
  background-color: white;
}

.btn-waitlistfull {
  border-color: #93381c;
  color: white;
  background-color: #93381c;
}

.btn-disabled {
  border-color: #999 !important;
  color: white !important;
  background-color: #999 !important;
}


.btn-disabled:hover {
  border-color: #999 !important;
  color: white !important;
  background-color: #999 !important;
}




/* ----------------------------------- */


/* product
/* ----------------------------------- */

.p1s-product__name,
.p1s-product__edition,
.p1s-product__series,
.p1s-product__formats {
  letter-spacing: 1px;
  font-weight: 300;
  color: #222;
}

.p1s-product__name {
  margin-top: .5em;
  margin-bottom: .5em;
}

.p1s-product__edition {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 24px;
}

.p1s-product__series {
  font-size: 12px;
}

.p1s-product__exclusive {
  display: inline-block;
  margin-right: .5em;
  margin-left: .5em;
  padding-right: .5em;
  padding-left: .5em;
  border: 1px solid #999;
  border-radius: 4px;
  font-size: 11px;
  color: #999;
}

.p1s-product__new {
  display: inline-block;
  margin-right: .5em;
  margin-left: .5em;
  padding-right: .5em;
  padding-left: .5em;
  border: 1px solid #ff9117;
  border-radius: 4px;
  font-size: 11px;
  color: #ff9117;
}

.p1s-product__sale {
  display: inline-block;
  margin-right: .5em;
  margin-left: .5em;
  padding-right: .5em;
  padding-left: .5em;
  border: 1px solid #eb4123;
  border-radius: 4px;
  font-size: 11px;
  color: #eb4123;
}

.p1s-product__promo {
  display: inline-block;
  margin-right: .5em;
  margin-left: .5em;
  padding-right: .5em;
  padding-left: .5em;
  border: 1px solid #2ca9e1;
  border-radius: 4px;
  font-size: 11px;
  color: #2ca9e1;
}

.p1s-product__limit {
  margin-top: 2em;
  text-align: center;
  color: #eb4123;
}




/* ====================================================================== */


/* Galatitan CSS Extend */


/* ====================================================================== */


/* ----------------------------------- */


/* Common
/* ----------------------------------- */

.wrapper.em-box-custom .wrapper_main.wrapper_main_banner .container_banner,
.wrapper_main,
.wrapper.em-box-custom .container_main_end,
.wrapper.em-box-custom .main_container {
  background-color: white;
}

.label {
  color: #444;
}

button.button span {
  text-transform: capitalize;
}

.form-list label {
  text-transform: capitalize;
}

.button {
  letter-spacing: 1px;
  font-weight: 300 !important;
}

.tp-bannertimer {
  display: none !important;
}



/* ----------------------------------- */


/* Widget
/* ----------------------------------- */

.em_area16 .widget-title,
.em_col_main .widget-title {
  border-bottom: 0;
  background-color: white !important;
}

.em_area16 .widget-title h2,
.em_col_main .widget-title h3,
.em_col_main .widget-title h2 {
  font-size: 150%;
  border-bottom: 0;
}


.ui-slider-tabs-list li.selected a,
.ui-slider-tabs-list li:hover a {
  border: 0;
}

.ui-slider-tabs-content-container,
.product-view .box-up-sell #upsell-product-table,
.product-view .form-add .content-customer-review-form,
.crosssell .viewport,
.product-view .box-reviews .reviews dl {
  border: 0 !important;
}

.ui-slider-tabs-list li a {
  border-color: transparent !important;
}

.ui-slider-tabs-list li a {
  text-transform: capitalize;
}

.em_area16 .widget-title h2,
.em_col_main .widget-title h3,
.em_col_main .widget-title h2 {
  text-transform: capitalize;
}

.em_area16 .widget-title span,
.em_col_main .widget-title span {
  font-size: 150%;
  font-weight: 300;
}

.widget-slider-home {
  margin-top: 2em;
  margin-bottom: 2em;
}

.ui-slider-tabs-list li.selected a,
.ui-slider-tabs-list li:hover a {
  font-size: 150%;
  font-weight: 300;
}

.ui-slider-tabs-list {
  width: 100% !important;
}

.product-series {
  font-size: 16px;
  color: white;
}

.em_col_main .products-grid li.item:hover .product-shop .actions-cart {
  padding: 1em .5em;
  height: 30%;
}

.products-grid li.item:hover .product-image .bkg-hover,
.product-image:hover .bkg-hover {
  height: 30%;
}

.actions-cart .product-name {
  margin-top: 0 !important;
  font-size: 160% !important;
}

.actions-cart .product-series {
  margin-bottom: 0;
  font-size: 1em;
}


.widget-title h2 {
  padding-bottom: 0 !important;
}

.widget-title .p1-text-right {
  margin-top: 1em !important;
}

.review-product-list .product-view .box-reviews h2:before,
.crosssell h2:before,
.product-view .box-collateral h2:before {
  border-bottom: 0;
}



/* ----------------------------------- */


/* Header
/* ----------------------------------- */

.nav-container #nav li:hover a.level-top span,
.menu-item-depth-0>.em-catalog-navigation>li.level0:hover>a span,
li.menu-item-depth-0:hover>a span {
  border-color: transparent;
  background-color: transparent;
}

.header-top-right .widget p,
.header-container .welcome-msg,
.header-top .links a {
  text-transform: capitalize;
}

.search-wrap .form-search .input_search {
  width: 90%;
}

.header-top ul.links a::before {
  content: '';
}

@media (min-width: 990px) {
  .hnav .menu-item-depth-0>.menu-container {
    top: 90px !important;
  }
}

.megamenu-wrapper {
  margin-top: 0;
}

.header-bottom-right .search-wrap .search-icon {
  top: 5px;
}

.header-top ul.links li a::before,
.header-top ul.links li:focus a::before {
  -webkit-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
  -moz-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
  transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
  opacity: 1;
  color: white !important;
}

li.menu-item-vbox.menu-item-depth-2.col-menu.col-sm-24.row.menu-item-parent {
  padding: 0 !important;
}

.hnav .menu-item-depth-0>.menu-container {
  background-color: rgba(255, 255, 255, 0.95);
}



/* ----------------------------------- */


/* Footer
/* ----------------------------------- */

.link_text>div {
  width: 25%;
}

@media only screen and (max-width: 1024px) {
  .link_text>div {
    width: 100%;
  }

  .link_text>div:first-child {
    padding-right: 20%;
    padding-left: 20%;
    text-align: -webkit-center;
  }
}

.link_content {
  padding: 1em;
  font-size: 85%;
}

.inner_links .h5 {
  font-weight: 400;
  border-bottom: 0;
}

.wrapper.em-box-custom .footer_container,
.wrapper_footer {
  border-top: 0;
  text-align: center;
  font-size: .85em;
  background-color: #222;
}

.wrapper_main{
  justify-content:center;
  align-items:center;
}

.container{
  margin:0px auto
}



/* ----------------------------------- */


/* Breadcrumb list
/* ----------------------------------- */

.wrapper.em-box-custom .breadcrumbs-container,
.wrapper_breadcrumbs {
  border-bottom: 0;
}



/* ----------------------------------- */


/* Product Detail Page
/* ----------------------------------- */

.product-view .product-name h1 {
  margin-top: .25em;
  margin-bottom: .5em;
  padding-bottom: 0;
  font-size: 280%;
  font-weight: 300;
  color: #444;
}

.product-view .product-name h1::before {
  display: none;
}

.detail-addtition-wrap h2 {
  padding-bottom: 0;
  border-bottom: 0;
  text-transform: capitalize;
  font-size: 180%;
  font-weight: 300;
  color: #444;
}

.data-table td {
  border: 0;
}

.product-view .product-shop .availability,
.product-view .product-shop .sku,
.product-view .product-shop .email-friend {
  margin-top: 1em;
  margin-bottom: 1em;
}

.product-view .product-shop .ratings,
.product-view .product-shop .no-rating {
  margin-top: 1em;
  margin-bottom: 1em;
}

.regular-price {
  text-align: center;
}

.product-view .product-essential .price-box .price {
  font-size: 250%;
  font-weight: 300;
}

.partialpayment {
  border: 1px solid #dee4e7;
  background-color: white;
}

.partialpayment h4 {
  font-weight: 300;
}

.partialpayment strong {
  font-weight: 500;
}

.ppayment td {
  font-size: 13px;
}

#light td {
  border-right: 1px solid #dee4e7;
  border-bottom: 1px solid #dee4e7;
  padding: .5em;
}

.totalpp {
  color: #444;
  background: #dee4e7 none repeat scroll 0 0;
}

#light>p {
  margin: .5em;
}

.partialpayment {
  margin-top: 1em;
  margin-bottom: 1em;
  border: 0;
}

.partialpayment .required {
  display: inline-block;
}

.partial_payment_selection {
  margin: 1em 0 2em;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.partial_payment_selection tdody {
  display: table;
  width: 100%;
}

.partial_payment_selection td {
  padding: .5em;
  width: 50%;
}

.partial_payment_selection td:not(:last-child) {
  border-right: 1px solid #ccc;
}

.partial_payment_selection input {
  display: inline-block;
  margin-right: .5em;
}

.partial_payment_selection label {
  display: inline-block;
}

.flexy-dropdown {
  margin: 0 auto 10px;
  width: 88%;
}

.p1s-pp-refresh #refresh-data {
  position: absolute;
  top: -10px;
  right: 1em;
}

.product-view .product-shop .short-description h2 {
  text-transform: capitalize;
}

.add-to-cart label {
  text-transform: none;
}

.deposit_confirm{
  text-align: left;
}

.deposit_confirm input {
  display: inline-block;
  margin-right: .5em;
}

.deposit_confirm label {
  display: inline;
}

.p-share {
  font-size: 1.25em;
}

#gallery-fea iframe {
  width: 100%;
}

#partial-payment{
  text-align: center
}

.product-view .product-img-box .media-left {
  width: 100%;
}

.product-youtube {
  position: relative;
}

.product-youtube::after {
  content: '';
  opacity: .5;
  position: absolute;
  top: 40%;
  right: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  width: 30%;
  height: 30%;
  background: url('data:image/png;base64,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') no-repeat;
  background-size: contain;
  transition: .23s ease-in-out;
  transform: scale(.75);
}

.product-youtube:hover::after {
  opacity: 1;
}

.product-youtube>* {
  width: 100%;
}

.product-complete {
  float: none;
}

.product-int-delivery {
  margin-bottom: 15px;
}

.product-int-delivery-title::before {
  content: '\f0ac';
  margin-right: 10px;
  font-family: 'fontawesome';
  font-size: 15px;
}

@media (max-width: 580px) {
  .product-view .more-views a.prev {
    left: 0;
  }
}


/* ----------------------------------- */


/* Product List Page
/* ----------------------------------- */

.block-category .block_title,
.show_details .title,
.deal_title,
.wrapper_main .block .block-title,
.em_sidebar .widget-title {
  color: #444;
  border-color: transparent;
  background-color: transparent;
}

.block-category .block_title h2,
.show_details .title h2,
.deal_title h2,
.wrapper_main .block .block-title h2,
.em_sidebar .widget-title h2,
.block-category .block_title h3,
.show_details .title h3,
.deal_title h3,
.wrapper_main .block .block-title h3,
.em_sidebar .widget-title h3,
.block-category .block_title strong,
.show_details .title strong,
.deal_title strong,
.wrapper_main .block .block-title strong,
.em_sidebar .widget-title strong {
  text-align: left;
  font-weight: 300;
}

.block-category .block_title span,
.show_details .title span,
.deal_title span,
.wrapper_main .block .block-title span,
.em_sidebar .widget-title span {
  font-weight: 300;
  font-size: 20px;
}

.p1s-text-left .regular-price {
  text-align: left !important;
}

.regular-price .price {
  font-weight: 400;
}

.products-grid .product-shop .price-box {
  margin-top: 0 !important;
}

.products-grid .product-name {
  margin-bottom: 0 !important;
}

.product-shop .actions-cart .button-wrap .btn-cart {
  margin: 0;
  padding: .5em;
}

.em_col_main .products-grid li.item:hover {
  border-color: transparent;
}

.product-image-custom:hover,
.em_col_main .products-grid li.item:hover {
  box-shadow: none;
}

.box-collateral-content {
  padding: 20px 0;
}

#product-attribute-specs-table .data-title {
  padding-left: 0;
  font-weight: 700;
}

.product-item a img {
  width: 100%;
}

.products-grid {
  display: -webkit-box;
  display: -ms-flex;
  display: flex;
  -webkit-fex-wrap: wrap;
  flex-wrap: wrap;
  margin: -1em;
}

.products-grid>* {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(100% / 4 - 2em);
  flex-basis: calc(100% / 4 - 2em);
  margin: 1em;
}

@media only screen and (max-width: 900px) {
  .products-grid>* {
    -webkit-flex: 0 0;
    flex: 0 0;
    -webkit-flex-basis: calc(100% / 2 - 2em);
    flex-basis: calc(100% / 2 - 2em);
    margin: 1em !important;
  }
}

.category-products {
  margin-bottom: 6em;
}




/* ----------------------------------- */


/* Checkout
/* ----------------------------------- */

.opc-col .step-title,
.my-account .page-title h1,
.box-head h2,
.opc .step-title h2,
.account-create .page-title h1,
.account-login .page-title h1 {
  margin: 1em 0 2em;
  padding: 0 0 .5em;
  border: 0;
  border-bottom: 1px solid #dee4e7;
  border-radius: 0;
  font-size: 180%;
  font-weight: 300 !important;
  color: #444;
}

.opc .step-title h2:before {
  top: 3px;
}

#checkout-review-table.data-table tfoot td .price,
.cart .totals td .price {
  font-weight: 300;
}

#shopping-cart-totals-table tfoot tr:nth-child(2),
#shopping-cart-totals-table tfoot tr:nth-child(3),
#checkout-review-table tfoot tr:nth-last-child(1),
#checkout-review-table tfoot tr:nth-last-child(2) {
  background: #dee4e7;
}

.opc-col .step-title,
.my-account .page-title h1,
.box-head h2,
.opc .step-title h2,
.account-create .page-title h1,
.account-login .page-title h1 {
  text-transform: capitalize;
}

.opc-block-progress .block-content dt {
  margin-top: 1em;
  margin-bottom: 1em;
  border-bottom: 0;
  text-transform: capitalize;
}

.opc-block-progress .block-content dt span {
  border-bottom: 0;
}

.block-category .block_title h2,
.show_details .title h2,
.deal_title h2,
.wrapper_main .block .block-title h2,
.em_sidebar .widget-title h2,
.block-category .block_title h3,
.show_details .title h3,
.deal_title h3,
.wrapper_main .block .block-title h3,
.em_sidebar .widget-title h3,
.block-category .block_title strong,
.show_details .title strong,
.deal_title strong,
.wrapper_main .block .block-title strong,
.em_sidebar .widget-title strong {
  text-transform: capitalize;
}



/* ----------------------------------- */


/* Cart
/* ----------------------------------- */

.totals h2,
.cart .discount h2,
.cart .shipping h2,
#checkout-review-table.data-table tfoot td {
  font-size: 24px;
  font-weight: 300;
  color: #444;
}

.totals h2,
.cart .discount h2,
.cart .shipping h2,
.crosssell h2 {
  text-transform: capitalize;
}

#shopping-cart-totals-table td {
  font-size: 100%;
  font-weight: 300;
}

.cart .totals tfoot td strong {
  font-size: 120%;
  font-weight: 300;
}

#checkout-review-table.data-table tfoot td .price,
.cart .totals td .price {
  color: #eb4123;
}

.totals h2,
.cart .discount h2,
.cart .shipping h2,
.crosssell h2 {
  margin-bottom: 1em;
}

#shopping-cart-table img {
  max-width: none;
}



/* ----------------------------------- */
/* My Account
/* ----------------------------------- */

a.change-pass {
  text-transform: capitalize;
}

.box-info .col2-set>.box .box-title h3 {
  text-transform: capitalize;
}

a.btn-view-all,
a.viewall,
.box-info .col2-set>.box .box-content a,
.box-info a.edit,
p.back-link a,
.block .block-content>.actions a {
  text-transform: capitalize;
}

.form-list li.control label {
  text-transform: capitalize;
}



/* ----------------------------------- */
/* Cross Sell
/* ----------------------------------- */
.crosssell__wrap {
  margin: 16px 10px;
  padding: 16px;
  background-color: #dee4e7;
}

.crosssell__title {
  margin: 0 0 16px;
}

.crosssell__body {
  display: flex;
}

.crosssell__body:not(:last-child) {
  margin-bottom: 16px;
}

.crosssell__img {
  flex: 0 0 120px;
  margin-right: 12px;
}

.crosssell__main {
  flex: 1;
}

.crosssell__name {
  margin: 0 0 12px;
  font-size: 18px;
  color: #333;
}

.crosssell__description {
  margin: 0 0 12px;
}

.crosssell__action {
  margin-top: auto;
  text-align: right;
}

.crosssell__btn {
  display: inline-block;
  padding: 8px 12px;
  border: 1px solid #1297ca;
  text-decoration: none;
  font-size: 14px;
  color: white;
  background-color: #1297ca;
}

.crosssell__btn:hover {
  text-decoration: none !important;
  color: #1297ca;
  background-color: white;
}

@media screen and (max-width: 768px) {
  .crosssell__body {
    display: block;
  }

  .crosssell__body:not(:last-child) {
    margin-bottom: 24px;
  }

  .crosssell__img {
    float: left;
    margin: 0 12px 12px 0;
  }
}
